.search_result {
    background: white;
    border-radius: 5px;
    margin-bottom: 50px;
    min-height: 500px;
    position: relative;
    padding: 10px;
}
.search_items {
    min-height: 100px;
    display: flex;
    align-items: start;
    margin: 10px 0px 20px 10px;
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,.2);
    padding: 5px;
    font-size: .9rem;
    position:relative;
    cursor: pointer;
}
.search_item > span {
    position: relative;
}
.search_items_title {
    cursor: pointer;
    font-weight: bolder;
    margin-top: 10px;
}
.search_items img {
    width: 100px;
    margin: 0  0 0 10px;
}
.search_title {
    color: #367741;
    font-weight: bolder;
    margin: 10px 0 15px 0;
    display: flex;
    text-align: center;
    justify-content: center;
    padding: 5px 10px;
    background-color: #e1ffec;
    align-items: center;
}

